Forums

OverviewFelgo 2 Support (Qt 5) › Felgo Live for iOS does not support QtQuick 2.11

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #20268

    Jonathan

    I’m testing my Felgo app on a Gen-6 iPod Touch running iOS12.

    The app uses the Repeater component, which requires QtQuick 2.11.
    Everything works fine on the desktop emulator and on my Android device over Felgo Live, but when I run the app on the iPod Touch, I get the following error message in the Live Server logs:

    … module “QtQuick” version 2.11 is not installed

    Unexpectedly, a colleague has reported to me that the app works fine with an iPhone running Felgo Live. I can’t think of why I might be getting this error on just this device.

    #20274

    Alex
    Felgo Team

    Hi Jonathan,

    the iOS Live Client app is still based on Felgo 2.17.1 with Qt 5.10.1

    Until the iOS app store version is updated, please build your own live client with the latest features using the Live Client Module.

    Cheers,
    Alex

Viewing 2 posts - 1 through 2 (of 2 total)

RSS feed for this thread

You must be logged in to reply to this topic.

Voted #1 for:

  • Easiest to learn
  • Most time saving
  • Best support

Develop Cross-Platform Apps and Games 50% Faster!

  • Voted the best supported, most time-saving and easiest to learn cross-platform development tool
  • Based on the Qt framework, with native performance and appearance on all platforms including iOS and Android
  • Offers a variety of plugins to monetize, analyze and engage users
FREE!
create apps
create games
cross platform
native performance
3rd party services
game network
multiplayer
level editor
easiest to learn
biggest time saving
best support